flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Apache Flex depends on Adobe Flex SDK 4.6.0 to make SDK for IDE
Date Thu, 25 Jul 2013 00:11:07 GMT
Hi,

> Could be an interesting point if they stop hosting Adobe Flex 4.6 some day
If and when that happen I'm sure we can sort out a solution.

Justin

Mime
View raw message